package org.springblade.thirdparty.track.exception;

/**
 *  轨迹异常
 * @author bfhuange
 * @since 2024/12/16
 */
public class TrackException extends RuntimeException {
    public TrackException(String message) {
        super(message);
    }

    public TrackException(String message, Throwable cause) {
        super(message, cause);
    }
}
